body {
    /* font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.5; */
    font: 15px 1.5 Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    background-color: #f4f4f4;
}

ul {
    padding: 0;
    margin: 0;
}

.btn1 {
    height: 36px;
    background: red;
    border: none;
    color: white;
    padding: 0 20px 0 20px;
}

.dark {
    padding: 15px;
    background: #35424a;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
}


/* Container */
.container {
    width: 80%;
    margin: auto;
    overflow: hidden;
}

/* header */
header {
    background-color: #35424a;
    color: white;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: red 3px solid;
}

header a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header li {
    float: left;
    display: inline;
    padding: 0 20px 0 20px;
}

header #branding {
    float: left;
}

header #branding h1 {
    margin: 0;
}

header nav {
    float: right;
    margin-top: 10px;
}

header .highlight, header .current a {
    color: red;
    font-weight: bold;
}

header a:hover {
    color: gray;
    font-weight: bold;
}

/* Showcase */
#showcase {
    min-height: 400px;
    background: url(image/ra.jpeg) no-repeat 0 -400px;
    text-align: center;
    color: white;
}

#showcase h1 {
    margin-top: 100px;
    font-size: 55px;
    margin-bottom: 10px;
}

#showcase p {
    font-size: 20px;
}

#newsletter {
    padding: 15px;
    color: white;
    background: #35424a;
}

#newsletter h1 {
    float: left;
}

#newsletter form {
    float: right;
    margin-top: 15px;
}

#newsletter input[type="email"] {
    padding: 4px;
    height: 25px;
    width: 250px;
}

/* boxes */
#boxes {
    margin-top: 20px;
}

#boxes .box {
    float: left;
    width: 30%;
    padding: 10px;
    text-align: center;
}

#boxes .box img {
    width: 90px;
    height: 120px;
}

aside#sidebar {
    width: 30%;
    float: right;
    margin-top: 10px;
}

aside#sidebar .quote input, aside#sidebar .quote textarea{
    width: 90%;
    padding: 5px;
}

/* main-col */
article#main-col {
    float: left;
    width: 68%;
}

/* services */
ul#services li {
    list-style: none;
    padding: 20px;
    border: #cccccc solid 1px;
    margin-bottom: 5px;
    background: lightgrey;
}

footer {
    color: white;
    background-color: red;
    padding: 20px;
    margin-top: 20px;
    text-align: center;
}

@media (max-width:768px) {
    header #branding,
    header nav li,
    header nav,
    #newsletter h1,
    #newsletter form,
    #boxes .box,
    article#main-col,
    aside#sidebar {
        float: none;
        text-align: center;
        width: 100%;
    }

    header { 
        padding-bottom: 20px;
    }

    #showcase h1 {
        margin-top: 40px;
    }
    
    #newsletter button, .quote button {
        display: block;
        width: 100%;
    }

    #newsletter form input[type="email"], .quote input, input .quote textarea {
        width: 100%;
        margin-bottom: 5px;
    }
}